services:
  adguardhome:
    image: adguard/adguardhome:latest
    container_name: adguardhome
    restart: unless-stopped

    network_mode: "host"

    volumes:
      - /srv/adguard/work:/opt/adguardhome/work
      - /srv/adguard/conf:/opt/adguardhome/conf
